a:link {
    text-decoration: inherit;
    color: inherit;
    cursor: auto;
}
#contactform a:link {      text-decoration: auto;
    color: blue;
cursor: auto;}
#contactform a:visited {
  text-decoration: auto;
    color: blue;
cursor: auto;}

a:visited {
    text-decoration: inherit;
    color: inherit;
    cursor: auto;
}

.topnav {
  overflow: hidden;
  background-color: #a6a6a6;
  width: 100%;
}
.topnav a {
  width : 20%;
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 2% 2%;
  text-decoration: none;
  font-size: 17px;
  cursor: pointer;
}



.active {
  background-color: #737373;
  color: white;
}

.topnav a.active:hover {
  background-color: #4d4d4d;
  color: white;
}
.topnav .icon {
  display: none;
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 17px;    
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  margin: 0;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.topnav a:hover, .dropdown:hover .dropbtn {
  background-color: #b3b3b3;
  color: white;
  font-weight: bold;
}

.dropdown-content a:hover {
  background-color: #b3b3b3;
  color: black;
}

.dropdown:hover .dropdown-content {
  display: block;
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
	
  }
.span4.hero-unit {
	width: 30%;
	float: left;
}
  }

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    right: 0;
    top: 0;
  }
  .topnav.responsive .icon:onclick {
  float: right;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
    width: 100%;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    text-align: left;

  }
}
.slide {margin-left: auto;
	margin-right: auto;
  width:100%;
  position: relative;
  margin: auto;
  max-height:400px;
  padding-top:1%;}
  
.mySlides {max-height:400px}
#intestazione img {
  float: left;
  width: 30%;
  height: 20%;
  vertical-align:middle
  ;
}
#intestazione h1 {
  padding-top: 5%;
 text-align:center;
}
#intestazione {
font-size: 24px;
  padding: 30px;
  border: 100px 40px;
  font-family: 'Syne Mono', monospace;
}

 .responsive_img {
  width: 100%;
  max-width: 400px;
  height: auto;
} 
.gallery {
 
  width: 100%;
  padding: 1% 1%;
  }
  .box {
	  min-height: 200px;
   width: 30%;
  padding: 1% 1%;
   float:left
  }
  .quick-links {
  position: relative;}

.cloud {
  position: absolute;
  top: 0px; # Maybe you should update this value.
  left: 0px; # Maybe you should update this value.
}
.span4.hero-unit {
	width: 30%;
	float: left;
}
#container { 
    
	
}
# {
  height:50px;
}
.clearfix {
	display: block;
    content: "";
clear: both;}
   html,
body {
	color:#595959;
	font-family: Arial;
   margin:0;
   padding:0;
   height:100%;
}
#container {
   max-width:1200px		
   min-height:100%;
   
}
#header {
   background:#ff0;
   padding:10px;
}
#body {
   padding:10px;
   padding-bottom:60px;   /* Height of the footer */
}
#chiusura {
	margin: 15px;
   float:right;
   position:relative;
   bottom:0;
   width:100%;
   height:150px;   /* Height of the footer */
   background-color: #737373;
  padding: 30px;
  border-radius: 40px 100px;
  bottom: 0;
}
#chiusura img {
	vertical-align : middle;
}
#chiusura p {
	padding: 20px;
}
/* IE 6 and down:
#container { 
   height:100%;
} */
.row {
  display: -ms-flexbox; /* IE10 */
  display: flex;
  -ms-flex-wrap: wrap; /* IE10 */
  flex-wrap: wrap;
  padding: 0 4px;
}

/* Create four equal columns that sits next to each other */
.column {
  -ms-flex: 30%; /* IE10 */
  flex: 30%;
  max-width: 30%;
  padding: 0 4px;
}

.column img {
  margin-top: 8px;
  vertical-align: middle;
  width: 100%;
  height: 25%;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
  .column {
    -ms-flex: 42%;
    flex: 42%;
    max-width: 42%;
	height: 25%;
	padding: 0 8px;
  }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column {
    -ms-flex: 90%;
    flex: 90%;
    max-width: 90%;
	height: 25%;
  }
}
.corp {
    max-width: 1133px;
    width: 100%;
    box-sizing: border-box;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    clear: both;
    margin: auto;
    position: relative;
}
/* Rounded border */
hr.rounded {
  border-top: 8px solid #bbb;
  border-radius: 5px;
  width: 100%;
}
.container{
  display:inline-flex;
  flex-wrap:wrap;
  border:1px solid black;
}
.flex-direction{
  flex-direction:row;
}
.div1{
  border-right:1px solid black;
  background-color:#727272;
  width:165px;
  height:132px;
}

.div2{
  background-color:#fff;
  width:314px;
  height:132px;
}

span{
  font-size:16px;
    font-weight:bold;
    display: block;
    line-height: 132px;
    text-align: center;
}

@media screen and (max-width: 500px) {
  .flex-direction{
  flex-direction:column;
  }
.div1{
  width:202px;
  height:131px;
  border-right:none;
  border-bottom:1px solid black;
  }
  .div2{
    width:202px;
    height:107px;
  }
  .div2 span{
    line-height:107px;
  }

}
.wrapper { 
    overflow:hidden;
  }

.wrapper div {
   
   
}
#one {
  
  float:left; 
  margin-right:1%;
  width:48%;
  padding: 5px;
  
}
#two { 
   
    padding: 5px;
 width:48%;
     float: left;
	 display:block;
	 text-align: center;
	 
  
}
.one {
  
  float:left; 
  margin-right:1%;
  width:48%;
  padding: 5px;
  
}
.two { 
   
    padding: 5px;
 width:48%;
     float: left;
	 display:block;
	 text-align: center;
	 
  
}
#testo {
	display:block;
text-align:left;}
#contactform {height:600px;} 
#contactform p {
	    width:50%;
		float:right;
	
}

.clear {float:left;
  
}
button {color:#595959;
    font-size: 20px;
    font-weight: bold;
}
.ultimo {
  width:49%;
  
}
@media screen and (max-width: 768px) {
   #one { 
    float: none;
    margin-right:0;
    width:auto;
    border:0;
    
  }
     .one { 
    float: none;
    margin-right:0;
    width:auto;
    border:0;
    
  }
  #contactform p {
	    width:100%;
		float:none;
	
}
  #two { 
 float: none;   
 text-align: center;
 margin :auto;
width:100%;
  
 }
   .two { 
 float: none;   
 text-align: center;
 margin :auto;
width:100%;
  
 }
   #contactform { 
 float: none;   
 text-align: left;
 margin :auto;
width:100%;
  
 }
  #contactform input {
  font-size: 15pt;}
 #contactform ul {
  width:100%}
     #contactform li {
  width:100%}


 #privacy {
	 
	 width:400px;
 }
 .image-list-big li {
  width:auto;
  min-width: 100%;
  margin: 2%;
  float: none;
 }
   .image-list-big li img {
  max-width:75%;
  max-height:75%;
  margin :auto;
  text-align:center;
  display: block;
}
#contactform li {
	text-align:left;
	 width:100%;
  float:none;
display: block;
min-width:40%;


margin-bottom:2%;}
#contactform ul {
	    padding: 0em;
		margin: 0em;
	text-align:left;
	float:none;
	
	
}
.ultimo {
  width:100%;
  
}
}
